Bug 553615 - Review Request: Ailurus - "Install software" + "Configure Linux" + "Study Linux skills"
Summary: Review Request: Ailurus - "Install software" + "Configure Linux" + "Study Lin...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-08 12:49 UTC by homerxing
Modified: 2010-01-25 16:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-25 16:17:48 UTC
Type: ---


Attachments (Terms of Use)

Description homerxing 2010-01-08 12:49:23 UTC
SPEC URL: 
http://ailurus.googlecode.com/files/ailurus.spec

SRPM URL:
http://ailurus.googlecode.com/files/ailurus-10.01.1-1.src.rpm

Description: 
Ailurus provides following functionality.
* Display information about BIOS, motherboard, CPU and battery.
* Change some GNOME settings.
* Install/remove some nice applications which are not provided in the official repository.
* Tell you some Linux skills.
* Enable/disable some third party repositories.

* From package maintainers wishlist -
http://fedoraproject.org/wiki/Package_maintainers_wishlist#A-D

* rpmlint - clean on spec and rpms

* Koji build successfully -
http://koji.fedoraproject.org/koji/taskinfo?taskID=1908922

Comment 1 Felix Kaechele 2010-01-09 20:08:06 UTC
Hi there.
I will let this block FE-LEGAL to check if having a piece of software that allows you to install proprietary/patent encumbered stuff in Fedora is okay.

This seems like a nice tool for beginners though.

Comment 2 homerxing 2010-01-10 12:10:02 UTC
Dear Felix,

Many Ubuntu users like this tool. I hope that it will be accepted by Fedora.

Moreover, it is being actively developed. The developers will modify the source code according to the requirements from the Fedora community. :)

I hope that this tool will pass the FE-LEGAL check.

Comment 3 Tom "spot" Callaway 2010-01-25 15:56:55 UTC
Yeah. This isn't going to pass the FE-Legal check. We cannot include anything in the Fedora repositories that points to these third party repositories, this crosses the line from information to contributory infringement.

Sorry. :(


Note You need to log in before you can comment on or make changes to this bug.